@charset "utf-8";
p {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h1 {
	font-family: Arial;
	font-size: 27px;
	font-weight: bold;
	color: #0066B3;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Arial;
	font-size: 23px;
	color: #8E171A;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
h4 {
	font-size: 18px;
	font-weight: bold;
	color: #0B67B2;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
}
h5 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h6 {
	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}


#headercont {
	height: 665px;
	width: 100%;
	background-image: url(../images/header_bg.png);
}
#TB {
	border: thin dotted #92BFE3;
}




#slide {
	height: 380px;
	width: 100%;
		
}


a:link {
	font-size: 16px;
	font-weight: normal;
	color: #0066B3;
	text-decoration: none;
	font-family: Arial;
}
a:visited {
	font-size: 16px;
	font-weight: normal;
	color: #0066B3;
	text-decoration: none;
	font-family: Arial;
}
a:hover {
	font-size: 16px;
	font-weight: normal;
	color: #0066B3;
	text-decoration: underline;
	font-family: Arial;
}
a:active {
	font-size: 16px;
	font-weight: normal;
	color: #0066B3;
	text-decoration: none;
	font-family: Arial;
}
.title a:link {
	font-family: Arial;
	font-size: 23px;
	font-weight: normal;
	color: #8E171A;
	text-decoration: none;
}
.title a:visited {
	font-size: 23px;
	font-weight: normal;
	color: #8E171A;
	text-decoration: none;
}
.title a:hover {
	font-size: 23px;
	font-weight: normal;
	color: #8E171A;
	text-decoration: none;
}
.thick {
	font-size: 36px;
	font-weight: bold;
	color: #0066B3;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.separator {
	width: 795px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #5ABDF4;
	border-right-color: #5ABDF4;
	border-bottom-color: #5ABDF4;
	border-left-color: #5ABDF4;
}
.separator_small {
	margin: 0px;
	padding: 0px;
	width: 650px;
	border: thin solid #5ABDF4;
}
